.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
#cms .box-highlight {
  border: 1px solid red;
}
#cms .h1-right {
  margin-top: 40px;
  text-align: right;
}
#cms .nav-wrapper .login-brand .navbar-brand {
  padding: 5px 0 5px 0;
}
#cms .current-payment-block .current-payments {
  margin-bottom: 40px;
}
#cms .current-payment-block .current-payments > div {
  padding-bottom: 10px;
}
#cms .order-page .table-block {
  margin-bottom: 40px;
}
#cms .fundraisingview-page .social-block {
  width: 150px;
  margin: 0 auto;
  padding-bottom: 15px;
}
#cms .fundraisingview-page .table-block .control {
  margin: 10px 0 5px 0 ;
}
#cms .button-block .control {
  margin-right: 10px;
}
#cms .team-summary-page span.cardlogo {
  display: inline-block;
  height: 26px;
  width: 43px;
  vertical-align: middle;
}
#cms .team-summary-page span.cardlogo.visa {
  background: url('images/btn-visa.png') no-repeat 1px 2px;
}
#cms .team-summary-page span.cardlogo.mastercard {
  background: url('images/btn-mastercard.png') no-repeat 1px 2px;
}
#cms .team-summary-page span.cardlogo.amex {
  background: url('images/btn-amex.png') no-repeat 1px 2px;
}
